<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>JS - Repetition Control Structures</title>
	</head>
	<body>







		<!-- External javaScript -->
		<script src="script.js"></script>
	</body>
</html>